#Tue Mar 15 11:10:02 CET 2022
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1647339002191
www.dcm4che.org|http\://www.dcm4che.org/maven2|javadoc=1647339002191
central|https\://repo.maven.apache.org/maven2|sources=1647338969221
central|https\://repo.maven.apache.org/maven2|javadoc=1647339002191
www.dcm4che.org|http\://www.dcm4che.org/maven2|sources=1647338969221
ZollsoftRepo|http\://maven.zollsoft.de/|sources=1647338969221
